#include "convert.h"
#include <maps/libs/geolib/include/algorithm.h>

namespace maps::mrc::export_gen {

int64_t toMillis(chrono::TimePoint timePoint)
{
    return chrono::sinceEpoch<std::chrono::milliseconds>(timePoint);
}

} //namespace maps::mrc::export_gen
